AnsweredAssumed Answered

IT PAM Login to AIX Server

Question asked by jeleel on Apr 24, 2018
Latest reply on May 10, 2018 by Teslasdreams

Does CA IT PAM support these versions of Open Secure Shell:

  openssh.base.client        7.5.102.1100  COMMITTED  Open Secure Shell Commands

  openssh.base.server      7.5.102.1100  COMMITTED  Open Secure Shell Server

  openssl.base                  1.0.2.1300  COMMITTED  Open Secure Socket Layer

 

We recently upgraded our environment and login is not possible anymore.

Will these version cause imcompatibility issue ?

Outcomes